routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/



Route::resource('product','ProductController');
Route::get('show_all','ProductController@show_all')->name('product.show_all');
Route::get('product/information/{product}','ProductController@information')->name('product.information');
Route::post('ckeditor/image_upload', 'CKEditorController@upload')->name('upload');
////////bank///////////////

Route::get('buy',function(){
    return view('shop');
});
Route::group(['prefix'=>'/','middleware'=>'Login'],function (){
    Route::get('order','siteController@order');
    Route::post('shop','siteController@add_order');
});



/////////end bank////////////


Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

resources/views/partion-ghaleb/meno/meno1.blade.php
{{--<li><a href="{{route('product.show',['product'=>$product->id])}}">مجموعه ما</a></li>--}}
{{--<li><a href="{{route('product.show',['product'=>$product->id])}}">محصولات برتر</a></li>--}}
{{--<li><a href="{{route('product.show',['product'=>$product->id])}}">بهترین فروشندگان</a></li>--}}
{{--<li><a href="{{route('product.show',['product'=>$product->id])}}">هدایا</a></li>--}}
{{--<li><a href="{{route('product.show',['product'=>$product->id])}}">تبلیغات</a></li>--}}

resources/views/partion-ghaleb/meno/meno2.blade.php
<p>آخرین محصولات اضافه شده</p>
<ul class="item-list">
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_01.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00 ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_02.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong> ریال55.00 </strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_03.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_02_2.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li class="last">
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_04.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_02.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_03.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_02_2.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li>
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_03.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
    <li class="last">
        <div class="item">
            <div class="image">
                <a href="#"><img src="/ghaleb/images/pic_carusel_02.png"  alt="" /></a>
                <div class="hover">
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>
                    <strong>55.00  ریال</strong>
                </div>
            </div>
        </div>
    </li>
</ul>